Error message: 10002 – Security error – Security header is not valid

I try to use Pay per View plugin but keep getting this error message:

"10002 – Security error – Security header is not valid"

Please, how can I fix this?